@charset "utf-8";

/* 공통css 불러오기 */
@import url("../css/reset.css");
@import url("../css/common.css");

/* 2017.05.24 기본레이아웃 및 메인페이지 css & media query */
html{position: relative;}
.lSSlideOuter{overflow: hidden !important;}
#top_btn {
    display: none;
    position: fixed;
    bottom: 70px;
    right: 100px;
    z-index: 99;
    border: none;
    outline: none;
    width: 72px;
    height: 72px;
    background: url(../img/top_btn.png) no-repeat center;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}


body{
    /*-webkit-transition: 0.3s ease;
    transition: 0.3s ease;*/
    padding-top: 100px;
}
.m_gnb_open .overlay_bg{  
    height: 100%;
    width: 100%;
    position: fixed; 
    z-index: 998; 
    left: 0;
    top: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9); 
    overflow-x: hidden;
}
.m_gnb_open {
    overflow: hidden;
    overflow-x: hidden !important;
    padding-left: 90%;
    -webkit-transition: 0.4s ease;
    transition: 0.4s ease;
}

.m_gnb_open .inner {
    min-width: 320px;
}
.m_gnb_open .bx-pager {
    min-width: 320px;
}
.m_gnb{
    position: fixed;
    top: 0;
    left: -90%;
    height: 100%;
    width: 90%;
    background: #333;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 150px 50px;
    z-index: 999;
    overflow-y: auto;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    text-align: center;
}
.m_gnb_open .m_gnb {
    left: 0;
    
}
.m_gnb_btn {
    display: none;
    position: absolute;
    left: 20px;
    top: 20px;
    padding: 10px;
}
.m_gnb_exit_btn {
    position: absolute;
    right:30px;
    top:30px;
}
.m_gnb > ul.dep_1 > li {
    padding: 26px 0;
    border-top: 2px solid #484848;
    text-align: left;
}
.m_gnb > ul.dep_1 > li:last-child {
    border-bottom: 2px solid #484848;
}
.m_gnb > ul.dep_1 > li > a {
    display: block;
    color: #fff;
    font-size:1.9em;
    font-weight: bold;
}
.m_gnb > ul.dep_1 > li > a.haschild {
    background: url(../img/m_gnb_arrow_180.png) no-repeat right center;
}
.m_gnb > ul.dep_1 > li.open > a.haschild {
    background: url(../img/m_gnb_arrow.png) no-repeat right center;
}

.dep_2 {
    padding: 5px 0;
    overflow: hidden;
    display: none;
    
}
.m_gnb > ul.dep_1 > li.open > ul.dep_2 {
    
}
.dep_2 > li > a {
    display: block;
    padding: 15px 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1.8em;
    font-weight: normal;
}
.dep_2 > li > a:hover {
    color: #fff;
}

.m_util_menu {
    overflow: hidden;
    display: inline-block;
    margin-top: 160px;
}
.m_util_menu li {
    float: left;
    padding: 5px 15px;
    background: url(../img/white_bul.png) no-repeat center left;
}
.m_util_menu li:first-child {
    background: none;
    padding: 5px 15px 5px 0px;
}
.m_util_menu li:last-child {
    padding: 5px 0px 5px 15px;
}
.m_util_menu li a {
    display: block;
    font-size: 1.8em;
    color: #858585;
}
.m_util_menu li a:hover {
    color: #fff;
}

.inner {
    width: 1160px;
    margin: 0 auto;
    position: relative;
}

header {
    height: 100px;
    position: relative;
    min-width: 320px;
    background: #fff;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 997;
    border-bottom: 1px solid #e3e3e3;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
header ul li {
    float: left;
}
.fixed_area.on{
    position: fixed;
    top: 100px;
    width: 100%;
    z-index: 997;
}


.top_logo{
    display: inline-block;
    margin-top: 25px;
}
.top_logo img {
    width: 100%;
}

.top_util_menu {
    position: absolute;
    right: 0;
    top: 12px;
}
.top_util_menu li {
    margin-left: 10px;
}
.top_util_menu li a {
    font-size: 0.85em;
    font-family:"Noto Sans CJK KR","Roboto",sans-serif;
}
.top_util_menu li.on a {
    color: #6e8acb;
}
#gnb{
    float: right;
    margin-top: 35px;
    position: relative;
    right: -25px;
}
#gnb li a {
    display: block;
    padding: 10px 28px 34px;
    font-size: 1em;
    font-weight: bold;
    color: #333;
    letter-spacing: -1px;
    position: relative;
}
#gnb li.on a:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 100%;
    height: 5px;
    background: #2e60ab;
}
#gnb li a:hover:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 100%;
    height: 5px;
    background: #2e60ab;
}

.main_visual_slider {
    width: 100%;
    padding-bottom: 50px;
}

.slider_area {
    width: 100%;
    height:668px;
    position: relative;
}
.slider_area .bxslider{
    width: 100%;
}
.slider_area .bxslider li{
    height:668px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

/* 메인 슬라이드 이미지 */
.slider_area .bxslider li:first-child{
    background-image: url(../img/main_visual_img_01.jpg);
}
.slider_area .bxslider li:nth-child(2){
    background-image: url(../img/main_visual_img_02.jpg);
}
.slider_area .bxslider li:nth-child(3){
    background-image: url(../img/main_visual_img_03.jpg);
}
.slider_area .bxslider li:last-child{
    background-image: url(../img/main_visual_img_04.jpg);
}

.bx-pager {
    text-align: center;
    padding: 20px 0;
}
.bx-pager > div.bx-pager-item{
    display: inline-block;
}
.bx-pager > div.bx-pager-item > a {
    display: inline-block;
    float: left;
    width: 14px;
    height: 14px;
    background: #e2e2e2;
    border-radius: 50%;
    text-indent: -9999px;
    margin: 0 5px;
    -webkit-transition: 0.5s ease;
    transition: 0.5s ease;
}
.bx-pager > div.bx-pager-item > a.active {
    width: 41px;
    background: #6f88a6;
    border-radius: 0;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    
}

.slider_area .inner_wrap {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.slider_area .inner {
    z-index: 99;
    height: 100%;
    color: #fff;
}
.main_big_txt {
    position: absolute;
    top:110px;
    left: 0;
}
.main_big_txt h2 {
    font-size: 5.71em;
    color: #fff;
    margin-bottom: 20px;
    line-height: 0.9;
}
.main_big_notice {
    margin-top: 500px;
    text-align: center;
}
.main_big_notice span {
    display: inline-block;
    width: 1160px;
    padding: 38px 0;
    text-align: center;
    font-size: 23px;
    background: rgba(0,0,0,0.5);
    line-height: 1.2em;
    color: #fff;
}
.borad_area {
    margin-top: 8px;
    position: relative;
}
.borad_area > .inner {
    padding-bottom: 150px;
}
.board_list{
    overflow: hidden;
}
.board_list > li {
    position: relative;
    width: 33.3%;
    height: 270px;
    float: left;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 12px 64px 25px 40px;
    border-right: 1px solid #f0f0f0;
    overflow: hidden;
}
.board_list > li:last-child {
    border-right: none;
}
.board_list > li > h3 {
    font-size: 1.95em;
    color: #464545;
    margin-bottom: 25px;
}

.more {
    position: absolute;
    top: 22px;
    right: 40px;
    width: 14px;
    height: 14px;
}
.more img {
    width: 100%;
    height: 100%;
}

.board_two li {
    margin-bottom: 25px;
}
.board_two li:last-child {
    margin-bottom: 0;
}
.board_two li a:hover {
    color: #6e8acb;
    font-weight: bold;
}

.quick_menu_wrap{
    position: absolute;
    width: 100%;
    bottom: -60px;
    z-index: 2;
}
.quick_menu {
    background: #203e6c;
    color: #fff;
    overflow: hidden;
    padding: 15px 0;
}

.quick_menu li {
    float: left;
    /*width: 16.66%;*/
    text-align: center;
}
.nbs-flexisel-inner {
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}


.quick_menu li a {
    display: inline-block;
    overflow: hidden;
    height: 100%;
    text-align: center;  
    
}
.quick_menu li a img {
    display: inline-block;
    margin-bottom: 5px;
}

.quick_menu li a span {
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    line-height: 1.2;
    height: 40px;
    width: 100px;
    overflow: hidden;
}

.quick_m_pager button {
    width: 45px;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 99;
}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
    width: 45px;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 99;
}
.nbs-flexisel-nav-left{
    left: 0;
    background: url(../img/icon_left_arrow.png) no-repeat center;
}
.nbs-flexisel-nav-right{
    right: 0;
    background: url(../img/icon_right_arrow.png) no-repeat center;
}



.big_content{
    background: #f0f0f2;
    height: 425px;
}
.big_content .inner {
    padding-top: 120px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 100%;
    background: url(../img/big_content_bg.png) no-repeat left bottom;
}
.content_area{
    float: right;
    margin-top: 25px;
}
.content_area span.big_font {
    font-size: 2.5em;
    color: #4a718c;
}
.content_area p {
    color: #8a8b8c;
    margin-bottom: 65px;
}
.content_area p span {
    display: block;
}

.more_btn {
    display: inline-block;
    width: 150px;
    height: 40px;
    padding: 0 18px;
    line-height: 40px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #7f9aad;
    color: #7f9aad !important;
    font-size: 0.85em;
    background: url(../img/more_btn_arrow_bg.png) no-repeat 85% center;
}


.section_4 {
    background: #333;
    padding: 50px 0;
    overflow: hidden;
}

.what_new {
    float: left;
    width: 40%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 35px;
}
.what_new h3 {
    font-size: 1.64em;
    color: #fff;
    margin-bottom: 0;
}
.what_new ul{
    overflow: hidden;
    margin: 0 0 18px;
}
.what_new ul li {
    padding: 4px 0;
    text-overflow:ellipsis;
    white-space:nowrap;
    word-wrap:normal;
    overflow: hidden;
}
.what_new ul li a {
    display: inline-block;
    
}

.icon_link {
    float: left;
    width: 60%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 50px;
}
.icon_link ul li {
    float: left;
    width: 280px;
    height: 180px;
    text-align: center;
    display: table;
}
.icon_link ul li:first-child{
    margin-right: 6px;
}
.icon_link ul li:first-child a {
    background: url(../img/icon_link_bg_01.png) no-repeat center;
}
.icon_link ul li:last-child a {
    background: url(../img/icon_link_bg_02.png) no-repeat center;
}
.icon_link ul li a {
    color: #fff;
    font-size: 1.42em;
    font-weight: bold;
    display: table-cell;
    vertical-align: middle;
}


footer {
    padding: 75px 0;
    font-size: 0.92em;
    color: #9b9b9b;
    text-align: center;
    background: #f0f0f2;
}
footer.main {
    background: #fff;
}
.footer_cont_wrap{
    display: inline-block;
    text-align: left;
    position: relative;
    padding-left: 150px 
}

.footer_logo {
    position: absolute;
    top: 0;
    left: 0;
}

.footer_utill_menu {
    overflow: hidden;
}
.footer_utill_menu li {
    float: left;
    font-size: 0.85em;
    font-weight: bold;
    color: #555;
    margin-right: 25px;
}



/* 반응형 css */
@media all and (max-width:1160px){
    body {
        width: 1160px;
    }
}


@media all and (max-width:640px) {
    #top_btn {display: none;}
    
    body {
        width: 100%;
        min-width: 320px;
        font-size: 1em;
        padding-top: 83px;
    }
    .m_gnb_btn {
        display: block;
    }
    .inner {
        width: 100%;
        padding: 0 30px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    header {
        height: 83px;
        text-align: center;
    }
    .top_logo{
        margin-top: 20px;
        width: 134px;
        height: 41px;
    }
    .top_util_menu {
        display: none;
    }
    #gnb{
        display: none;
    }
    
    .fixed_area.on{
        top: 83px;
    }
    
    
    .main_visual_slider {
        padding-bottom: 90px;
    }
    .slider_area {
        height:360px;
    }
    .slider_area .bxslider li{
        height:360px;
    }
    .bx-pager {
        width: 100%;
        padding: 30px 0;
    }
    .main_big_txt {
        width: 100%;
        text-align: center;
        position: absolute;
        top:100px;
        left: 0;
        font-size: 1.42em;
    }
    .main_big_txt h2 {
        font-size: 4.44em;
    }
    .main_big_notice {
        display: none;
    }
    .borad_area {
        margin-top: 0;
    }
    .borad_area > .inner {
        padding-bottom: 0;
    }
    .board_list{
        overflow: hidden;
    }
    .board_list > li {
        width: 100%;
        height: 100%;
        margin-bottom: 50px;
        float: none;
        padding: 0;
        border-right: none;
    }
    .board_list > li > h3 {
        font-size: 2.35em;
        margin-bottom: 15px;
        line-height: 1em;
    }
    .more {
        position: absolute;
        top: 0;
        right: 0;
        width: 20px;
        height: 20px;
    }

    .board_two li {
        margin-bottom: 20px;
    }
    .quick_menu_wrap{
        position: relative;
        overflow: hidden;
        width: 100%;
        bottom: 0;
        z-index: 2;
        background: #203e6c;
    }
    .quick_menu_wrap .inner {
        padding: 0;
    }
    
    .quick_menu li {
        float: left;
        width: 33.33%;
        text-align: center;
    }
    .quick_menu li a {
        height: 120px;
        padding: 15px 10px;
    }

    

    .big_content{
        background: #f0f0f2;
        height: 600px;
    }
    .big_content .inner {
        padding-top: 40px;
        background: url(../img/big_content_bg.png) no-repeat center bottom;
    }
    .content_area{
        float: none;
        margin-top: 0px;
        text-align: center;
        letter-spacing: -0.05em;
    }
    .content_area p {
        margin-bottom: 15px;
    }
    .more_btn {
        text-align: left;
    }

    .section_4 {
        padding: 50px 0;
    }

    .what_new {
        float: none;
        width: 100%;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0;
    }
    .what_new h3 {
        margin-bottom: 0px;
    }
    .what_new ul li a {
        font-size: 1em;
    }
    .icon_link {
        float: none;
        width: 100%;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0;
        overflow: hidden;
        margin-top: 45px ;
    }
    .icon_link ul li {
        float: left;
        width: 50%;
        height: 180px;
        text-align: center;
        display: table;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .icon_link ul li:first-child {
        padding-right: 10px;
        margin-right: 0;
    }
    .icon_link ul li:last-child {
        padding-left: 10px;
    }
    .icon_link ul li a {
        letter-spacing: -0.06em;
    }
    footer {
        width: 100%;
        padding: 40px 30px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        font-size: 1.24em;
        color: #9b9b9b;
        text-align: center;
        letter-spacing: -0.05em
    }
    
    .footer_utill_menu {
        overflow: hidden;
        margin-bottom: 10px;
    }
    .footer_utill_menu li {
        float: left;
        font-weight: bold;
        color: #555;
        margin-right: 16px;
    }
    .footer_utill_menu li:last-child{
        margin-right: 0;
    }
    #top_btn {
        bottom: 10px;
        right: 10px;
    }
}
@media all and (max-width:480px) {
    body {
        font-size: 12px;
    }
    
    .main_big_txt h2 {
        font-size: 3em;
    }
    .m_gnb { padding: 100px 40px; }
    .m_gnb > ul.dep_1 > li {padding: 15px 0;}
    .m_gnb > ul.dep_1 > li > a {font-size: 1.2em;}
    .dep_2 > li > a {font-size: 1.2em;padding: 10px 15px;}
    .m_util_menu li a {font-size: 1em;}
    
    .sub_top_img h2 {font-size: 3em;}
    
    .footer_cont_wrap{
        display: inline-block;
        text-align: left;
        position: relative;
        padding-left: 0; 
    }
    .footer_logo {
        display: inline-block;
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        text-align: left;
        height: 34px;
        margin-bottom: 20px;
    }
    .footer_logo img {
        width: auto;
    }
}

@media print {
    header {display: none;}
    footer {display: none;}
    .sub_top_img.contact_us {display: none}
    .map_train_area {
        page-break-before: always;
    }
}